[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#246470: marked as done (libparagui1.0-dev should depend on libsdl1.2-dev)

Your message dated Sun, 09 May 2004 13:17:13 -0400
with message-id <E1BMrvN-0007gW-00@newraff.debian.org>
and subject line Bug#246470: fixed in libparagui1.0 1.0.4-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 29 Apr 2004 08:03:32 +0000
>From radekg2@poczta.onet.pl Thu Apr 29 01:03:32 2004
Return-path: <radekg2@poczta.onet.pl>
Received: from smtp1k.poczta.onet.pl [] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1BJ6W4-0005Wq-00; Thu, 29 Apr 2004 01:03:32 -0700
Received: from pk2.test.onet.pl ([]:12731 "EHLO
	pk2.test.onet.pl") by kps1.test.onet.pl with ESMTP
	id <S132392AbUD2ICm>; Thu, 29 Apr 2004 10:02:42 +0200
Content-Type: text/plain; charset=US-ASCII
Content-Disposition: inline
Content-Transfer-Encoding: 7BIT
MIME-Version: 1.0
Received: from by with HTTP; Thu,
    29 Apr 2004 10:02:42 +0200 ,from by with
Date: Thu, 29 Apr 2004 10:02:42 +0200
From: radekg2@poczta.onet.pl
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libparagui1.0-dev should depend on libsdl1.2-dev
X-Priority: 0
X-Mailer: onet.poczta
Message-Id: <20040429080251Z132392-3542+1207@kps1.test.onet.pl>
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-5.5 required=4.0 tests=BAYES_00,HAS_PACKAGE,
	NO_REAL_NAME autolearn=no version=2.60-bugs.debian.org_2004_03_25
X-CrossAssassin-Score: 1

Package: libparagui1.0-dev
Version: 1.0.2-6
Severity: normal

  libparagui1.0 depends on libsdl1.2 but libparagui1.0-dev doesn't
depend on libsdl1.2-dev which is IMO bug because it is unusable without it.

  Radoslaw Grzanka

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.4.25ost2
Locale: LANG=pl_PL, LC_CTYPE=pl_PL

Versions of packages libparagui1.0-dev depends on:
ii  libc6-dev                   2.3.2.ds1-11 GNU C Library: Development Librari
ii  libexpat1-dev               1.95.6-8     XML parsing C library - developmen
ii  libfreetype6-dev            2.1.7-2      FreeType 2 font engine, developmen
ii  libparagui1.0               1.0.2-6      a real crossplatform widget set ba

-- no debconf information

Received: (at 246470-close) by bugs.debian.org; 9 May 2004 17:23:18 +0000
>From katie@ftp-master.debian.org Sun May 09 10:23:18 2004
Return-path: <katie@ftp-master.debian.org>
Received: from newraff.debian.org [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1BMs1G-0002mi-00; Sun, 09 May 2004 10:23:18 -0700
Received: from katie by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1BMrvN-0007gW-00; Sun, 09 May 2004 13:17:13 -0400
From: Bartosz Fenski <fenio@o2.pl>
To: 246470-close@bugs.debian.org
X-Katie: $Revision: 1.49 $
Subject: Bug#246470: fixed in libparagui1.0 1.0.4-1
Message-Id: <E1BMrvN-0007gW-00@newraff.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Sun, 09 May 2004 13:17:13 -0400
Delivered-To: 246470-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-5.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25
X-CrossAssassin-Score: 5

Source: libparagui1.0
Source-Version: 1.0.4-1

We believe that the bug you reported is fixed in the latest version of
libparagui1.0, which is due to be installed in the Debian FTP archive:

  to pool/main/libp/libparagui1.0/libparagui1.0-dev_1.0.4-1_i386.deb
  to pool/main/libp/libparagui1.0/libparagui1.0_1.0.4-1.diff.gz
  to pool/main/libp/libparagui1.0/libparagui1.0_1.0.4-1.dsc
  to pool/main/libp/libparagui1.0/libparagui1.0_1.0.4-1_i386.deb
  to pool/main/libp/libparagui1.0/libparagui1.0_1.0.4.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 246470@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Bartosz Fenski <fenio@o2.pl> (supplier of updated libparagui1.0 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Tue,  4 May 2004 19:41:28 +0200
Source: libparagui1.0
Binary: libparagui1.0 libparagui1.0-dev
Architecture: source i386
Version: 1.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Bartosz Fenski <fenio@o2.pl>
Changed-By: Bartosz Fenski <fenio@o2.pl>
 libparagui1.0 - a real crossplatform widget set based on SDL
 libparagui1.0-dev - Development files for the widget set library
Closes: 192681 223307 243539 246469 246470
 libparagui1.0 (1.0.4-1) unstable; urgency=low
   * New maintainer (Closes: #192681)
   * New upstream release.
   * Merged paragui-themes with libparagui1.0
   * debian/control:
     - bumped Standards-Version
     - added Conflicts: paragui-themes (it's now merged with libparagui1.0)
     - added libsdl1.2-dev to libparagui1.0-dev dependencies (Closes: #246470)
     - removed part describing paragui-themes
   * debian/libparagui1.0.install:
     - adjusted to install also symlink (Closes: #243539, #223307, #246469)
     - rewritten to avoid changing it with every release
   * debian/rules:
     - cleaned up (many unnecesarry comments)
   * debian/copyright:
     - some parts rewritten to avoid changing it with every release
     - mentioned previous maintainer
   * debian:
     - removed unneeded file libparagui1.0.links
     - removed unneeded file paragui-themes.install
 328ea6cc5ae6a7396e7cced82c1cb548 747 libs optional libparagui1.0_1.0.4-1.dsc
 08e000e136898731734fc69eeded1516 1089912 libs optional libparagui1.0_1.0.4.orig.tar.gz
 cb3eac63439057416b8ea1414286a302 4862 libs optional libparagui1.0_1.0.4-1.diff.gz
 73903a822afd9a7d159519829b241b0b 382756 libs optional libparagui1.0_1.0.4-1_i386.deb
 682b9f4d95bd318e3c035599bcd38e7c 348850 libdevel optional libparagui1.0-dev_1.0.4-1_i386.deb

Version: GnuPG v1.2.4 (GNU/Linux)


Reply to: